Bug 680828 - [Arrandale] SIGSEGV in Xorg on monitor hot-unplug
[Arrandale] SIGSEGV in Xorg on monitor hot-unplug
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
14
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
[cat:lockup]
: Patch, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-27 21:54 EST by Bernie Innocenti
Modified: 2012-08-16 08:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 08:02:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg output taken with drm.debug=4 while compiz was hung (123.48 KB, text/plain)
2011-03-09 20:36 EST, Bernie Innocenti
no flags Details
Xorg log taken while compiz was hung (115.08 KB, text/plain)
2011-03-09 20:38 EST, Bernie Innocenti
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
FreeDesktop.org 34787 None None None Never

  None (edit)
Description Bernie Innocenti 2011-02-27 21:54:24 EST
The X server sometimes crashes on monitor unplug.

A fix for the symptom is in upstream git: e889d3a709b55

Upstream report: https://bugs.freedesktop.org/show_bug.cgi?id=34787
Comment 1 Matěj Cepl 2011-02-28 19:02:12 EST
Thanks for the bug report.  We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue.

Please add drm.debug=0x04 to the kernel command line, restart computer, and attach

* your X server config file (/etc/X11/xorg.conf, if available),
* X server log file (/var/log/Xorg.*.log)
* output of the dmesg command, and
* system log (/var/log/messages)

to the bug report as individual uncompressed file attachments using the bugzilla file attachment link above.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Bernie Innocenti 2011-03-09 20:35:10 EST
Attaching anything relevant (see also https://bugs.freedesktop.org/show_bug.cgi?id=34787 for more details).
Comment 3 Bernie Innocenti 2011-03-09 20:36:36 EST
Created attachment 483337 [details]
dmesg output taken with drm.debug=4 while compiz was hung
Comment 4 Bernie Innocenti 2011-03-09 20:38:04 EST
Created attachment 483338 [details]
Xorg log taken while compiz was hung
Comment 5 Bernie Innocenti 2011-03-09 20:40:18 EST
I've also taken a copy of the contents of all the /proc/dri/0 files:


=== i915-hung.dri_clients ===
a dev	pid    uid	magic	  ioctls

y   0  2030  1000          5    7912276
y   0  1542     0          0   62357741

=== i915-hung.dri_gem_names ===
  name     size handles refcount
name 4 size 4194304
     4  4194304       2        4
name 6 size 28672
     6    28672       2        3
name 7 size 32768
     7    32768       2        3
name 8 size 12288
     8    12288       2        4
name 10 size 16384
    10    16384       2        3
name 11 size 16384
    11    16384       2        3
name 12 size 4096
    12     4096       2        4
name 21 size 28672
    21    28672       2        3
name 22 size 32768
    22    32768       2        4
name 23 size 12288
    23    12288       2        4
name 24 size 262144
    24   262144       2        3
name 25 size 327680
    25   327680       2        3
name 26 size 262144
    26   262144       2        3
name 28 size 8388608
    28  8388608       1        2
name 29 size 4194304
    29  4194304       2        3
name 30 size 4194304
    30  4194304       1        4

=== i915-hung.dri_gem_objects ===
9551 objects
412016640 object bytes
6 pinned
4370432 pin bytes
40226816 gtt bytes
234881024 gtt total

=== i915-hung.dri_queues ===
  ctx/flags   use   fin   blk/rw/rwf  wait    flushed	   queued      locks


=== i915-hung.dri_vm ===
slot	 offset	      size type flags	 address mtrr


=== i915-hung.dri_vma ===
vma use count: 362, high_memory = ffff880138000000, 0x138000000

 2030 0x7f123b7c3000-0x7f123b7c4000 rw-s-i 0x0011f07f000

 1542 0x7f04484f5000-0x7f04488f5000 rw-s-i 0x0011ec7f000

 2030 0x7f123b71d000-0x7f123b7bd000 rw-s-i 0x0011ebdf000

 1542 0x7f044999c000-0x7f0449d9c000 rw-s-i 0x0011e7df000

 1542 0x7f044b034000-0x7f044b035000 rw-s-i 0x0011ae61000

 1542 0x7f044b277000-0x7f044b278000 rw-s-i 0x0011aba0000

 1542 0x7f044b044000-0x7f044b045000 rw-s-i 0x0011ab9f000

 1542 0x7f044b064000-0x7f044b065000 rw-s-i 0x0011ab9e000

 1542 0x7f044b0e9000-0x7f044b0ea000 rw-s-i 0x0011ab1d000

 1542 0x7f044aab3000-0x7f044aab4000 rw-s-i 0x0011aad6000

 1542 0x7f044af7f000-0x7f044af80000 rw-s-i 0x0011aad4000

 1542 0x7f044b0ea000-0x7f044b0eb000 rw-s-i 0x0011ab12000

 1542 0x7f044af84000-0x7f044af85000 rw-s-i 0x0011aad0000

 1542 0x7f044b26d000-0x7f044b26e000 rw-s-i 0x0011ab13000

 1542 0x7f044aaac000-0x7f044aaad000 rw-s-i 0x0011ab1c000

 1542 0x7f044af86000-0x7f044af87000 rw-s-i 0x0011ab19000

 1542 0x7f044af90000-0x7f044af91000 rw-s-i 0x0011ab18000

 1542 0x7f044b033000-0x7f044b034000 rw-s-i 0x0011ab17000

 1542 0x7f044b0f8000-0x7f044b0f9000 rw-s-i 0x0011ab11000

 1542 0x7f044b35a000-0x7f044b35b000 rw-s-i 0x0011aacf000

 1542 0x7f044b01e000-0x7f044b01f000 rw-s-i 0x0011ab10000

 1542 0x7f044b0dd000-0x7f044b0de000 rw-s-i 0x0011aacd000

 1542 0x7f044b0e5000-0x7f044b0e6000 rw-s-i 0x0011aab9000

 1542 0x7f044b0e7000-0x7f044b0e8000 rw-s-i 0x0011aab8000

 1542 0x7f044b052000-0x7f044b053000 rw-s-i 0x0011aabf000

 1542 0x7f044aa9d000-0x7f044aa9e000 rw-s-i 0x0011aa8d000

 1542 0x7f044aa9f000-0x7f044aaa0000 rw-s-i 0x0011aa8b000

 1542 0x7f044b0db000-0x7f044b0dc000 rw-s-i 0x0011a191000

 1542 0x7f044af8c000-0x7f044af8d000 rw-s-i 0x0011a193000

 1542 0x7f044b0e6000-0x7f044b0e7000 rw-s-i 0x0011a192000

 1542 0x7f044af91000-0x7f044af92000 rw-s-i 0x0011a189000

 1542 0x7f044b01f000-0x7f044b020000 rw-s-i 0x0011a17f000

 1542 0x7f044b017000-0x7f044b018000 rw-s-i 0x0011a17e000

 1542 0x7f044b34a000-0x7f044b34b000 rw-s-i 0x0011a170000

 1542 0x7f044b031000-0x7f044b032000 rw-s-i 0x001180b1000

 1542 0x7f044b0ca000-0x7f044b0cb000 rw-s-i 0x00117dee000

 1542 0x7f044b0e8000-0x7f044b0e9000 rw-s-i 0x00117df0000

 1542 0x7f044aab0000-0x7f044aab1000 rw-s-i 0x00117fcc000

 1542 0x7f044af8f000-0x7f044af90000 rw-s-i 0x00117fc7000

 1542 0x7f044b03e000-0x7f044b03f000 rw-s-i 0x00117fc4000

 1542 0x7f044b341000-0x7f044b342000 rw-s-i 0x00117fc0000

 1542 0x7f044aaaa000-0x7f044aaab000 rw-s-i 0x00117e02000

 1542 0x7f044aaab000-0x7f044aaac000 rw-s-i 0x00117e01000

 1542 0x7f044b032000-0x7f044b033000 rw-s-i 0x00117ded000

 1542 0x7f044b018000-0x7f044b019000 rw-s-i 0x00117dcd000

 1542 0x7f044aaa0000-0x7f044aaa1000 rw-s-i 0x00117fbe000

 1542 0x7f044aa87000-0x7f044aa88000 rw-s-i 0x00117ce6000

 2030 0x7f123b7cc000-0x7f123b7ec000 rw-s-i 0x001183ee000

 2030 0x7f123b7c5000-0x7f123b7c6000 rw-s-i 0x0011905c000

 2030 0x7f1241e05000-0x7f1241e25000 rw-s-i 0x00119a4e000

 1542 0x7f0444fc6000-0x7f04457c6000 rw-s-i 0x0011907e000

 1542 0x7f044b0cb000-0x7f044b0cc000 rw-s-i 0x00110c0d000

 2030 0x7f1240647000-0x7f124064b000 rw-s-i 0x001105c2000

 1542 0x7f0448ac7000-0x7f0448acf000 rw-s-i 0x00110b89000

 1542 0x7f044aa5c000-0x7f044aa5d000 rw-s-i 0x00117737000

 1542 0x7f044aa6e000-0x7f044aa6f000 rw-s-i 0x0011780f000

 1542 0x7f044aaae000-0x7f044aaaf000 rw-s-i 0x0011740e000

 1542 0x7f0448489000-0x7f0448491000 rw-s-i 0x00117405000

 1542 0x7f044a52e000-0x7f044a52f000 rw-s-i 0x00112f26000

 1542 0x7f044a530000-0x7f044a531000 rw-s-i 0x00112f25000

 1542 0x7f044a531000-0x7f044a532000 rw-s-i 0x001174dc000

 1542 0x7f044a558000-0x7f044a559000 rw-s-i 0x001174db000

 1542 0x7f044a565000-0x7f044a566000 rw-s-i 0x001174da000

 1542 0x7f044a65f000-0x7f044a660000 rw-s-i 0x00117a54000

 1542 0x7f044a660000-0x7f044a661000 rw-s-i 0x00117a46000

 1542 0x7f044a661000-0x7f044a662000 rw-s-i 0x00117a45000

 1542 0x7f044843d000-0x7f044844d000 rw-s-i 0x00117175000

 1542 0x7f044a8b2000-0x7f044a8b3000 rw-s-i 0x001174bc000

 1542 0x7f044a8b8000-0x7f044a8b9000 rw-s-i 0x001174bb000

 1542 0x7f044a8e1000-0x7f044a8e2000 rw-s-i 0x001174ba000

 1542 0x7f044a8e8000-0x7f044a8e9000 rw-s-i 0x001174b8000

 1542 0x7f044a8f5000-0x7f044a8f6000 rw-s-i 0x001174b7000

 1542 0x7f044a9bb000-0x7f044a9bc000 rw-s-i 0x001174b6000

 1542 0x7f044a9f7000-0x7f044a9f8000 rw-s-i 0x001175e9000

 1542 0x7f044aa73000-0x7f044aa74000 rw-s-i 0x001174a4000

 2030 0x7f123b719000-0x7f123b71a000 rw-s-i 0x00112f03000

 1542 0x7f044a9f9000-0x7f044a9fa000 rw-s-i 0x0011749c000

 1542 0x7f044aa21000-0x7f044aa22000 rw-s-i 0x00117495000

 1542 0x7f044aa6f000-0x7f044aa70000 rw-s-i 0x001107ad000

 1542 0x7f044aa45000-0x7f044aa46000 rw-s-i 0x0011394d000

 1542 0x7f044b040000-0x7f044b041000 rw-s-i 0x00113930000

 1542 0x7f044b221000-0x7f044b222000 rw-s-i 0x00117248000

 1542 0x7f044a9c4000-0x7f044a9c5000 rw-s-i 0x001172fe000

 1542 0x7f044aa9c000-0x7f044aa9d000 rw-s-i 0x00110acc000

 1542 0x7f04457c6000-0x7f0445946000 rw-s-i 0x00117a67000

 1542 0x7f0448148000-0x7f0448149000 rw-s-i 0x00116143000

 1542 0x7f0448149000-0x7f044814a000 rw-s-i 0x00116142000

 1542 0x7f044aa78000-0x7f044aa79000 rw-s-i 0x0011687b000

 1542 0x7f044b0cc000-0x7f044b0cd000 rw-s-i 0x00116137000

 1542 0x7f044aa6a000-0x7f044aa6b000 rw-s-i 0x00116155000

 1542 0x7f044b0f6000-0x7f044b0f7000 rw-s-i 0x00113f08000

 1542 0x7f044aa3f000-0x7f044aa40000 rw-s-i 0x0011111a000

 2030 0x7f123b71b000-0x7f123b71c000 rw-s-i 0x00110624000

 2030 0x7f123aebb000-0x7f123aebc000 rw-s-i 0x001105c6000

 1542 0x7f044a9dd000-0x7f044a9de000 rw-s-i 0x001105da000

 1542 0x7f044aa35000-0x7f044aa36000 rw-s-i 0x00110c47000

 1542 0x7f044aa71000-0x7f044aa72000 rw-s-i 0x0010fc24000

 1542 0x7f044a45e000-0x7f044a462000 rw-s-i 0x001107f7000

 1542 0x7f044aa79000-0x7f044aa7a000 rw-s-i 0x0010fc1e000

 1542 0x7f044aa8d000-0x7f044aa8e000 rw-s-i 0x0010fc53000

 1542 0x7f044aa99000-0x7f044aa9a000 rw-s-i 0x0010fc41000

 1542 0x7f044aa9a000-0x7f044aa9b000 rw-s-i 0x0010fc40000

 1542 0x7f044af83000-0x7f044af84000 rw-s-i 0x0010fc3d000

 1542 0x7f044af92000-0x7f044af93000 rw-s-i 0x0010fc2b000

 1542 0x7f044af8d000-0x7f044af8e000 rw-s-i 0x0010fc5a000

 1542 0x7f044b015000-0x7f044b016000 rw-s-i 0x0010fc28000

 1542 0x7f044b03f000-0x7f044b040000 rw-s-i 0x0010fc26000

 1542 0x7f044b01d000-0x7f044b01e000 rw-s-i 0x0010e363000

 1542 0x7f044af81000-0x7f044af82000 rw-s-i 0x0010e326000

 1542 0x7f044b05f000-0x7f044b060000 rw-s-i 0x0010e311000

 1542 0x7f044b355000-0x7f044b356000 rw-s-i 0x0010c341000

 1542 0x7f044b03d000-0x7f044b03e000 rw-s-i 0x0010c3f6000

 1542 0x7f044b041000-0x7f044b042000 rw-s-i 0x0010c3ec000

 1542 0x7f044b051000-0x7f044b052000 rw-s-i 0x0010c3eb000

 1542 0x7f044b278000-0x7f044b279000 rw-s-i 0x0010c346000

 1542 0x7f044b340000-0x7f044b341000 rw-s-i 0x0010c371000

 1542 0x7f044b352000-0x7f044b353000 rw-s-i 0x0010c342000

 1542 0x7f044b363000-0x7f044b364000 rw-s-i 0x0010c335000

 1542 0x7f044aa8f000-0x7f044aa90000 rw-s-i 0x0010c36b000

 2030 0x7f123b71c000-0x7f123b71d000 rw-s-i 0x0010c123000

 2030 0x7f123b7bd000-0x7f123b7c1000 rw-s-i 0x0010c13c000

 1542 0x7f044aab2000-0x7f044aab3000 rw-s-i 0x0010b487000

 1542 0x7f044af7e000-0x7f044af7f000 rw-s-i 0x0010b485000

 1542 0x7f044b33e000-0x7f044b33f000 rw-s-i 0x0010b484000

 1542 0x7f044af7d000-0x7f044af7e000 rw-s-i 0x0010b9e6000

 1542 0x7f044af80000-0x7f044af81000 rw-s-i 0x0010b7d8000

 1542 0x7f044af8e000-0x7f044af8f000 rw-s-i 0x0010a283000

 1542 0x7f044b009000-0x7f044b00a000 rw-s-i 0x0010a156000

 1542 0x7f044b373000-0x7f044b374000 rw-s-i 0x0010a155000

 1542 0x7f044afa5000-0x7f044afa6000 rw-s-i 0x0010a273000

 1542 0x7f044aa6c000-0x7f044aa6d000 rw-s-i 0x0010a115000

 1542 0x7f0448a16000-0x7f0448a17000 rw-s-i 0x0010a14a000

 1542 0x7f044aa91000-0x7f044aa92000 rw-s-i 0x0010a13a000

 1542 0x7f044b016000-0x7f044b017000 rw-s-i 0x0010a281000

 1542 0x7f044b0f3000-0x7f044b0f4000 rw-s-i 0x0010a280000

 2030 0x7f123b7c6000-0x7f123b7c7000 rw-s-i 0x0010a0f4000

 1542 0x7f044aa5e000-0x7f044aa62000 rw-s-i 0x0010a0e7000

 1542 0x7f044af87000-0x7f044af8b000 rw-s-i 0x0010a0df000

 2030 0x7f123b7c7000-0x7f123b7c8000 rw-s-i 0x0010a0d1000

 1542 0x7f044aa52000-0x7f044aa5a000 rw-s-i 0x0010a159000

 2030 0x7f1241e00000-0x7f1241e01000 rw-s-i 0x0010944b000

 1542 0x7f044af93000-0x7f044af94000 rw-s-i 0x00109893000

 1542 0x7f044a33e000-0x7f044a33f000 rw-s-i 0x0010958d000

 1542 0x7f044a249000-0x7f044a24a000 rw-s-i 0x00109575000

 1542 0x7f044a292000-0x7f044a293000 rw-s-i 0x0010952c000

 1542 0x7f044a298000-0x7f044a299000 rw-s-i 0x00109526000

 1542 0x7f044a52f000-0x7f044a530000 rw-s-i 0x001094e4000

 1542 0x7f044a65e000-0x7f044a65f000 rw-s-i 0x001094e3000

 1542 0x7f044a66e000-0x7f044a66f000 rw-s-i 0x001094e2000

 1542 0x7f044a66f000-0x7f044a670000 rw-s-i 0x001094e1000

 1542 0x7f044a670000-0x7f044a671000 rw-s-i 0x001094e0000

 1542 0x7f044a556000-0x7f044a557000 rw-s-i 0x001094df000

 1542 0x7f044a557000-0x7f044a558000 rw-s-i 0x001094de000

 1542 0x7f044a559000-0x7f044a55a000 rw-s-i 0x001094dc000

 1542 0x7f044a55a000-0x7f044a55b000 rw-s-i 0x001094db000

 1542 0x7f044a55b000-0x7f044a55c000 rw-s-i 0x001094da000

 1542 0x7f044a55c000-0x7f044a55d000 rw-s-i 0x001094d9000

 1542 0x7f044a735000-0x7f044a736000 rw-s-i 0x00109473000

 1542 0x7f044a736000-0x7f044a737000 rw-s-i 0x00109472000

 1542 0x7f044a737000-0x7f044a738000 rw-s-i 0x00109471000

 1542 0x7f044a843000-0x7f044a844000 rw-s-i 0x00109470000

 1542 0x7f044a844000-0x7f044a845000 rw-s-i 0x0010946f000

 1542 0x7f044a848000-0x7f044a849000 rw-s-i 0x0010946e000

 1542 0x7f044a849000-0x7f044a84a000 rw-s-i 0x0010946d000

 1542 0x7f044a8bd000-0x7f044a8be000 rw-s-i 0x00109463000

 1542 0x7f044aa33000-0x7f044aa34000 rw-s-i 0x00109461000

 1542 0x7f044aa4a000-0x7f044aa4b000 rw-s-i 0x00109352000

 1542 0x7f044aa90000-0x7f044aa91000 rw-s-i 0x001092d0000

 1542 0x7f044b008000-0x7f044b009000 rw-s-i 0x001092c7000

 1542 0x7f044b014000-0x7f044b015000 rw-s-i 0x001092b9000

 1542 0x7f044b035000-0x7f044b036000 rw-s-i 0x001092b8000

 1542 0x7f044b036000-0x7f044b037000 rw-s-i 0x001092b7000

 1542 0x7f044b037000-0x7f044b038000 rw-s-i 0x00109253000

 1542 0x7f044b038000-0x7f044b039000 rw-s-i 0x001091b1000

 1542 0x7f044b042000-0x7f044b043000 rw-s-i 0x001091af000

 1542 0x7f044b043000-0x7f044b044000 rw-s-i 0x001091ae000

 1542 0x7f044b046000-0x7f044b047000 rw-s-i 0x001091ab000

 1542 0x7f044b047000-0x7f044b048000 rw-s-i 0x001091aa000

 1542 0x7f044b048000-0x7f044b049000 rw-s-i 0x00107114000

 1542 0x7f044b057000-0x7f044b058000 rw-s-i 0x00107112000

 1542 0x7f044b062000-0x7f044b063000 rw-s-i 0x00107111000

 1542 0x7f044b065000-0x7f044b066000 rw-s-i 0x00107110000

 1542 0x7f044b0da000-0x7f044b0db000 rw-s-i 0x0010710f000

 1542 0x7f044b0dc000-0x7f044b0dd000 rw-s-i 0x0010710e000

 1542 0x7f044af94000-0x7f044afa4000 rw-s-i 0x0010919a000

 1542 0x7f044b0f7000-0x7f044b0f8000 rw-s-i 0x0010710d000

 1542 0x7f044aab4000-0x7f044aac4000 rw-s-i 0x00109152000

 1542 0x7f044b26b000-0x7f044b26c000 rw-s-i 0x00109151000

 1542 0x7f044b359000-0x7f044b35a000 rw-s-i 0x0010914f000

 1542 0x7f044b021000-0x7f044b031000 rw-s-i 0x0010913f000

 2030 0x7f123b824000-0x7f123b844000 rw-s-i 0x00107383000

 1542 0x7f044afa4000-0x7f044afa5000 rw-s-i 0x0010736a000

 1542 0x7f044b05d000-0x7f044b05e000 rw-s-i 0x0010726c000

 1542 0x7f044aa74000-0x7f044aa78000 rw-s-i 0x00107121000

 1542 0x7f044aac6000-0x7f044aaca000 rw-s-i 0x001070f9000

 1542 0x7f044b019000-0x7f044b01d000 rw-s-i 0x00108524000

 2030 0x7f1241e01000-0x7f1241e02000 rw-s-i 0x0010854e000

 1542 0x7f044b35b000-0x7f044b35c000 rw-s-i 0x0010854d000

 2030 0x7f1241e03000-0x7f1241e04000 rw-s-i 0x0010851e000

 1542 0x7f044b053000-0x7f044b054000 rw-s-i 0x00108523000

 1542 0x7f044b063000-0x7f044b064000 rw-s-i 0x0010851f000

 1542 0x7f044b264000-0x7f044b265000 rw-s-i 0x0010851d000

 1542 0x7f044b265000-0x7f044b266000 rw-s-i 0x0010851b000

 1542 0x7f044b353000-0x7f044b354000 rw-s-i 0x00108511000

 1542 0x7f044b35d000-0x7f044b35e000 rw-s-i 0x00108512000

 1542 0x7f0448965000-0x7f0448966000 rw-s-i 0x0010893a000

 1542 0x7f0448966000-0x7f0448967000 rw-s-i 0x00108939000

 1542 0x7f0448970000-0x7f0448971000 rw-s-i 0x0010892f000

 1542 0x7f044b05b000-0x7f044b05d000 rw-s-i 0x00107682000

 1542 0x7f044b060000-0x7f044b062000 rw-s-i 0x00107680000

 1542 0x7f044b350000-0x7f044b351000 rw-s-i 0x00107083000

 1542 0x7f044b0d2000-0x7f044b0d3000 rw-s-i 0x00107070000

 1542 0x7f044b05e000-0x7f044b05f000 rw-s-i 0x001069af000

 1542 0x7f044aac4000-0x7f044aac6000 rw-s-i 0x00105616000

 1542 0x7f044b00a000-0x7f044b012000 rw-s-i 0x0010560a000

 1542 0x7f044b358000-0x7f044b359000 rw-s-i 0x0010453a000

 1542 0x7f044b039000-0x7f044b03b000 rw-s-i 0x00104518000

 1542 0x7f044b03b000-0x7f044b03d000 rw-s-i 0x00104e76000

 1542 0x7f044b049000-0x7f044b04b000 rw-s-i 0x00104550000

 1542 0x7f044b04b000-0x7f044b04d000 rw-s-i 0x0010454e000

 1542 0x7f044b04d000-0x7f044b04f000 rw-s-i 0x00104e74000

 1542 0x7f044b04f000-0x7f044b051000 rw-s-i 0x001044de000

 1542 0x7f044b058000-0x7f044b05a000 rw-s-i 0x001044dc000

 1542 0x7f044b006000-0x7f044b008000 rw-s-i 0x0010457b000

 1542 0x7f044b012000-0x7f044b014000 rw-s-i 0x00104579000

 1542 0x7f044b054000-0x7f044b056000 rw-s-i 0x00104577000

 1542 0x7f044b056000-0x7f044b057000 rw-s-i 0x00104574000

 1542 0x7f044b273000-0x7f044b274000 rw-s-i 0x0010456e000

 1542 0x7f044b279000-0x7f044b27a000 rw-s-i 0x00104e3c000

 1542 0x7f044829b000-0x7f044829f000 rw-s-i 0x001044d8000

 1542 0x7f044b05a000-0x7f044b05b000 rw-s-i 0x00103bea000

 2030 0x7f123b7c1000-0x7f123b7c2000 rw-s-i 0x001037dd000

 1542 0x7f044aa5a000-0x7f044aa5b000 rw-s-i 0x00102165000

 1542 0x7f044aa5b000-0x7f044aa5c000 rw-s-i 0x0010215c000

 1542 0x7f044a666000-0x7f044a66e000 rw-s-i 0x0010201a000

 1542 0x7f044a9db000-0x7f044a9dc000 rw-s-i 0x00101de0000

 1542 0x7f044a9dc000-0x7f044a9dd000 rw-s-i 0x00101ddf000

 1542 0x7f044aa2d000-0x7f044aa2e000 rw-s-i 0x00101dd8000

 1542 0x7f044aa2f000-0x7f044aa30000 rw-s-i 0x00101dd3000

 1542 0x7f044aa30000-0x7f044aa31000 rw-s-i 0x00101dd2000

 1542 0x7f044aa31000-0x7f044aa32000 rw-s-i 0x00101dd1000

 1542 0x7f044aacb000-0x7f044aacc000 rw-s-i 0x00101dd0000

 1542 0x7f044aacd000-0x7f044aace000 rw-s-i 0x00101dcf000

 1542 0x7f044af7a000-0x7f044af7b000 rw-s-i 0x00101dce000

 1542 0x7f044af7b000-0x7f044af7c000 rw-s-i 0x00101dcd000

 1542 0x7f044af7c000-0x7f044af7d000 rw-s-i 0x00101dcc000

 1542 0x7f044b0c6000-0x7f044b0c7000 rw-s-i 0x00101dcb000

 1542 0x7f044b0c8000-0x7f044b0c9000 rw-s-i 0x00101dca000

 1542 0x7f044b0c9000-0x7f044b0ca000 rw-s-i 0x00101dc9000

 1542 0x7f044b0e3000-0x7f044b0e4000 rw-s-i 0x0010120d000

 1542 0x7f044b0e4000-0x7f044b0e5000 rw-s-i 0x0010120c000

 1542 0x7f044b0f5000-0x7f044b0f6000 rw-s-i 0x00101208000

 1542 0x7f044b26c000-0x7f044b26d000 rw-s-i 0x00101123000

 1542 0x7f044aa62000-0x7f044aa6a000 rw-s-i 0x00101225000

 1542 0x7f044b35c000-0x7f044b35d000 rw-s-i 0x0010121c000

 1542 0x7f044aa22000-0x7f044aa23000 rw-s-i 0x0010121e000

 1542 0x7f044aa23000-0x7f044aa24000 rw-s-i 0x0010121d000

 1542 0x7f044aa25000-0x7f044aa26000 rw-s-i 0x0010121b000

 1542 0x7f044aa28000-0x7f044aa29000 rw-s-i 0x00101218000

 1542 0x7f044aa29000-0x7f044aa2a000 rw-s-i 0x00101217000

 1542 0x7f044aa2a000-0x7f044aa2b000 rw-s-i 0x00101216000

 1542 0x7f044aa2c000-0x7f044aa2d000 rw-s-i 0x00101214000

 1542 0x7f044aa2e000-0x7f044aa2f000 rw-s-i 0x00101212000

 1542 0x7f044b26e000-0x7f044b26f000 rw-s-i 0x00101234000

 1542 0x7f044b346000-0x7f044b347000 rw-s-i 0x00101223000

 1542 0x7f044b0cd000-0x7f044b0ce000 rw-s-i 0x001011e6000

 1542 0x7f044b0d3000-0x7f044b0d4000 rw-s-i 0x001011e5000

 1542 0x7f044b0d4000-0x7f044b0d5000 rw-s-i 0x00101174000

 1542 0x7f044b0d5000-0x7f044b0d6000 rw-s-i 0x00101173000

 1542 0x7f044b0d9000-0x7f044b0da000 rw-s-i 0x00101172000

 1542 0x7f044b0f4000-0x7f044b0f5000 rw-s-i 0x00101150000

 1542 0x7f044b0fa000-0x7f044b0fb000 rw-s-i 0x0010114f000

 1542 0x7f044b0fb000-0x7f044b0fc000 rw-s-i 0x00101127000

 1542 0x7f044b0e0000-0x7f044b0e3000 rw-s-i 0x00101132000

 1542 0x7f044b0fc000-0x7f044b0fd000 rw-s-i 0x00101153000

 1542 0x7f044b343000-0x7f044b344000 rw-s-i 0x00101152000

 1542 0x7f044b347000-0x7f044b348000 rw-s-i 0x00101151000

 1542 0x7f044b354000-0x7f044b355000 rw-s-i 0x00100882000

 1542 0x7f044b362000-0x7f044b363000 rw-s-i 0x00101122000

 2030 0x7f123b7c8000-0x7f123b7c9000 rw-s-i 0x00101120000

 1542 0x7f044b0de000-0x7f044b0df000 rw-s-i 0x00100e95000

 1542 0x7f044b0f9000-0x7f044b0fa000 rw-s-i 0x0010020b000

 2030 0x7f123b7c9000-0x7f123b7ca000 rw-s-i 0x00100831000

 2030 0x7f123b7ca000-0x7f123b7cb000 rw-s-i 0x0010022a000

 2030 0x7f123b7cb000-0x7f123b7cc000 rw-s-i 0x001008c8000

 1542 0x7f044b0c7000-0x7f044b0c8000 rw-s-i 0x00100244000

 1542 0x7f044b0eb000-0x7f044b0ed000 rw-s-i 0x00100213000

 1542 0x7f044b0ed000-0x7f044b0ef000 rw-s-i 0x00100211000

 1542 0x7f044b0ef000-0x7f044b0f1000 rw-s-i 0x0010020f000

 1542 0x7f044b0ff000-0x7f044b101000 rw-s-i 0x0010020d000

 1542 0x7f044b222000-0x7f044b223000 rw-s-i 0x0010020c000

 1542 0x7f044b372000-0x7f044b373000 rw-s-i 0x00100169000

 2030 0x7f123b7ec000-0x7f123b7ed000 rw-s-i 0x00100881000

 2030 0x7f123b7ed000-0x7f123b7ee000 rw-s-i 0x00100837000

 2030 0x7f123b7ee000-0x7f123b7ef000 rw-s-i 0x00100884000

 1542 0x7f044b263000-0x7f044b264000 rw-s-i 0x00100883000

 2030 0x7f1241dfa000-0x7f1241dfb000 rw-s-i 0x0010088c000

 2030 0x7f1241dfb000-0x7f1241dfc000 rw-s-i 0x0010081c000

 2030 0x7f1241dfc000-0x7f1241dfd000 rw-s-i 0x00100083000

 2030 0x7f1241dfd000-0x7f1241dfe000 rw-s-i 0x0010082c000

 1542 0x7f044b26f000-0x7f044b270000 rw-s-i 0x00100838000

 1542 0x7f044b0df000-0x7f044b0e0000 rw-s-i 0x00100087000

 1542 0x7f044b0f1000-0x7f044b0f2000 rw-s-i 0x0010083c000

 1542 0x7f044b0f2000-0x7f044b0f3000 rw-s-i 0x0010083b000

 1542 0x7f044b223000-0x7f044b263000 rw-s-i 0x00100328000

 1542 0x7f044b266000-0x7f044b267000 rw-s-i 0x00100099000

 1542 0x7f044b33f000-0x7f044b340000 rw-s-i 0x00100098000

 1542 0x7f044b342000-0x7f044b343000 rw-s-i 0x00100095000

 1542 0x7f044b344000-0x7f044b345000 rw-s-i 0x00100093000

 1542 0x7f044b345000-0x7f044b346000 rw-s-i 0x00100092000

 1542 0x7f044b348000-0x7f044b349000 rw-s-i 0x0010008f000

 1542 0x7f044b349000-0x7f044b34a000 rw-s-i 0x0010008e000

 2030 0x7f1241dfe000-0x7f1241dff000 rw-s-i 0x0010008d000

 1542 0x7f044b267000-0x7f044b268000 rw-s-i 0x001008cd000

 1542 0x7f044b268000-0x7f044b269000 rw-s-i 0x001008cc000

 1542 0x7f044b269000-0x7f044b26a000 rw-s-i 0x001008cb000

 1542 0x7f044b26a000-0x7f044b26b000 rw-s-i 0x001008ca000

 1542 0x7f044b270000-0x7f044b271000 rw-s-i 0x001008c4000

 1542 0x7f044b271000-0x7f044b272000 rw-s-i 0x001008c3000

 1542 0x7f044b272000-0x7f044b273000 rw-s-i 0x001008c2000

 1542 0x7f044b274000-0x7f044b275000 rw-s-i 0x001008c0000

 1542 0x7f044b275000-0x7f044b276000 rw-s-i 0x001008bf000

 1542 0x7f044b276000-0x7f044b277000 rw-s-i 0x001008be000

 1542 0x7f044b27a000-0x7f044b27b000 rw-s-i 0x001008ba000

 1542 0x7f044b27b000-0x7f044b27c000 rw-s-i 0x001008b9000

 1542 0x7f044b27c000-0x7f044b27d000 rw-s-i 0x001008b8000

 1542 0x7f044b27d000-0x7f044b27e000 rw-s-i 0x001008b7000

 2030 0x7f1241dff000-0x7f1241e00000 rw-s-i 0x001008b6000

 1542 0x7f044a842000-0x7f044a843000 rw-s-i 0x00100082000

 1542 0x7f044a845000-0x7f044a846000 rw-s-i 0x0010007f000

 1542 0x7f044a846000-0x7f044a847000 rw-s-i 0x0010007e000

 1542 0x7f044a847000-0x7f044a848000 rw-s-i 0x001008dc000

 1542 0x7f044b34b000-0x7f044b34c000 rw-s-i 0x001008da000

 1542 0x7f044b34c000-0x7f044b34d000 rw-s-i 0x001008d9000

 1542 0x7f044b34e000-0x7f044b34f000 rw-s-i 0x001008d8000

 1542 0x7f044b34f000-0x7f044b350000 rw-s-i 0x001008d7000

 1542 0x7f044b351000-0x7f044b352000 rw-s-i 0x001008d5000

 1542 0x7f044b356000-0x7f044b357000 rw-s-i 0x001008d0000

 1542 0x7f044b357000-0x7f044b358000 rw-s-i 0x001008cf000

 1542 0x7f044b0ce000-0x7f044b0d2000 rw-s-i 0x00100885000

 1542 0x7f044b0d6000-0x7f044b0d9000 rw-s-i 0x0010087e000

 2030 0x7f1241e04000-0x7f1241e05000 rw-s-i 0x00100879000

 1542 0x7f044b35e000-0x7f044b35f000 rw-s-i 0x00100830000

 1542 0x7f044b35f000-0x7f044b360000 rw-s-i 0x0010082f000

 1542 0x7f044b360000-0x7f044b361000 rw-s-i 0x0010082e000

 1542 0x7f044b361000-0x7f044b362000 rw-s-i 0x0010082d000

 1542 0x7f044b364000-0x7f044b365000 rw-s-i 0x0010082a000

 1542 0x7f044b365000-0x7f044b366000 rw-s-i 0x00100829000

 1542 0x7f044b366000-0x7f044b369000 rw-s-i 0x00100826000

 1542 0x7f044b369000-0x7f044b36c000 rw-s-i 0x00100823000

 1542 0x7f044b36c000-0x7f044b36d000 rw-s-i 0x00100822000

 1542 0x7f044b36d000-0x7f044b36e000 rw-s-i 0x00100821000

 1542 0x7f044b36e000-0x7f044b36f000 rw-s-i 0x00100820000

 1542 0x7f044b36f000-0x7f044b370000 rw-s-i 0x0010081f000

 1542 0x7f044b370000-0x7f044b371000 rw-s-i 0x0010081e000

 1542 0x7f044b371000-0x7f044b372000 rw-s-i 0x0010081d000

 1542 0x7f044b374000-0x7f044b376000 rw-s-i 0x00100815000

 1542 0x7f044b376000-0x7f044b379000 rw-s-i 0x00100812000

 1542 0x7f044b379000-0x7f044b37a000 rw-s-i 0x00100811000

 1542 0x7f044b34d000-0x7f044b34e000 rw-s-i 0x001000c7000

 1542 0x7f044aacc000-0x7f044aacd000 rw-s-i 0x00100e88000

 1542 0x7f044a65d000-0x7f044a65e000 rw-s-i 0x00100810000
Comment 6 Bernie Innocenti 2011-04-24 22:57:18 EDT
Update: I can no longer reproduce this bug after disabling Sync to VBlank in Compiz and upgrading to kernel-2.6.39-0.rc3.git2.0.fc16.x86_64.

I'm not sure which of these things fixed it, though.
Comment 7 Matěj Cepl 2011-04-26 12:55:28 EDT
(In reply to comment #6)
> Update: I can no longer reproduce this bug after disabling Sync to VBlank in
> Compiz and upgrading to kernel-2.6.39-0.rc3.git2.0.fc16.x86_64.
> 
> I'm not sure which of these things fixed it, though.

Well, what happens if you enable Sync to VBlank again?

Thanks for keeping us updated.
Comment 8 Bernie Innocenti 2011-04-30 11:12:19 EDT
(In reply to comment #7)
> (In reply to comment #6)
> > Update: I can no longer reproduce this bug after disabling Sync to VBlank in
> > Compiz and upgrading to kernel-2.6.39-0.rc3.git2.0.fc16.x86_64.
> > 
> > I'm not sure which of these things fixed it, though.
> 
> Well, what happens if you enable Sync to VBlank again?

I've got yet another lockup on monitor unplug came back after re-enabling vblank syncing, even though i was running kernel-2.6.39-0.rc3.git2.0.fc16.x86_64.
Comment 9 Bernie Innocenti 2011-08-29 15:16:59 EDT
This bug appears to have been fixed upstream, although it's not clear in which kernel version:

 https://bugs.freedesktop.org/show_bug.cgi?id=34787
Comment 10 Fedora End Of Life 2012-08-16 08:02:19 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.